<footer>
  <!-- Iconos para ir a sus Redes sociales -->
  <section>
    <a href="https://www.facebook.com/CamaraDeMujeresEmpresariasDeBolivia" target="_blank">
      <i class="uil uil-facebook-f"></i>
    </a>
    <a href="https://www.instagram.com/camebol_nacional/" target="_blank">
      <i class="uil uil-instagram-alt"></i>
    </a>
    <a href="https://api.whatsapp.com/send?phone=+59160965639&text=WhatsApp%20de%20la%20CAMEBOL%20NACIONAL" target="_blank">
      <i class="uil uil-whatsapp"></i>
    </a>
  </section>

  <!-- Copyright -->
  <div class="copy">
    <span>CAMEBOL</span>
    <span>© 2021 Camebol Nacional. Todos los derechos reservados.</span>
  </div>

</footer>
